/* 
Theme Name: EyeLikeDesign Child
Theme URI: http://eyelikedesign.com/
Author: Kirby Doss
Author URI: http://eyelikedesign.com/
Description: Child theme for the EyeLikeDesign Foundation parent theme.
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0.4
Template: EyeLikeDesign
Text Domain: eyelikedesign
*/

/*
	Make the template work
*/

/* 
* @green = #018643
* @hover = darken(@green, 0.1);
* @visited = darken(@green, 0.2);
* @yellow = #dbc124
* @red = #df4728
* @blue = #283880
* @lightBlue = #5cc7d7
* @lightGreen = #d9eabe
* @darkGray = #18181b
* @black = #060909
* @darkGreen = #183124
* @darkRed = #ce4227
* @white = #f6f7f0
 */
@import url(../EyeLikeDesign/style.css);

@import url('https://fonts.googleapis.com/css?family=Assistant:400,700,800');
body, html {background:#f6f7f0}
body, p, a, * {font-family:Assistant; font-weight:400; letter-spacing:1px; }
body, p {font-size:16px;}
.row.full-width {width:auto;}

a {color:#018643;}
a:hover {color:#00783c;}
a:visited {color:#006b35;}

h1, h2, h3, h4, h5, h6 { font-family: 'Assistant', sans-serif; font-weight: 700 !important; line-height:1.6}

.red, *.red, .red p {color:#ef4c35}
.yellow, *.yellow, .yellow p {color:#dbc124}
.white, *.white, .white p { color: #f6f7f0}
.lightgreen, *.lightgreen, .lightgreen p {color:#d9eabe}
.lightblue, *.lightblue, .lightblue p {color:#5cc7d7}
.darkred, *.darkred, .darkred p {color:#df4728}
.blue, *.blue, .blue p, p.blue, .blackbg p.blue {color:#283880}
.lightblue, *.lightblue, .lightblue p, p.lightblue, .blackbg p.lightblue {color:#5cc8d8}
.limegreen, *.limegreen, .limegreen p {color:#b9d535}
.green, *.green, .green p {color:#183124}


.extrabold, *.extrabold {font-weight:800 !important;}
.uppercase, *.uppercase {text-transform:uppercase;}


.row.full-width {width:auto;}
.row.full-width .row {width:940px; margin:0 auto; max-width:100%;}
.row.full-width .row.full-width {width:100%; max-width:100%;}
img.nomargin, img.aligncenter.nomargin {margin-top:0px; margin-bottom:0px; width:100%;}

.contain-to-grid {background:#060909}
.inner {padding:40px 0;}
#site-title { font-weight: 600;}
#site-title img {max-width:100%;}
.subheader {margin-top:0px; margin-bottom:0px; padding-top:35px;}

.sticky {box-shadow: 0 0 5px #060909;}
.sticky.fixed { width:100% !important; max-width:100vw}

.blackbg {background:#060909}
.blackbg p {color:#daecd5}
.darkgraybg {background:#18181b}
.darkgraybg p {color:#daecd5}
.lightgreenbg {background:#d9eabe}
.bluebg {background: #01125e}
.bluebg p {color:#daecd5}
.darkgreenbg {background:#183124}
.darkgreenbg p {color:#daecd5}
.beigebg {background:#efefea}
.mochagraybg {background:#93837c}
.mochagraybg p {color:#f6f7f0}



.eld-header {z-index:99}

.page-id-3 .eld-header {background:white; }
.page-id-3.eld-header.fixed #site-title img {max-width:100px !important;}


.eld-header .inline-list {
	margin-top: 14px;
}

.button, a.button, #menu-item-76 a { color:#018643; font-family: 'Assistant', sans-serif; font-weight: 700 !important;  box-shadow:none; letter-spacing:2px; padding:12px 13px; border:2px solid #018643; text-transform:uppercase; line-height:1.4;
 		background: -webkit-linear-gradient(180deg, rgba(1,134,67,0.8), rgba(1,134,67,0.8), rgba(1,134,67,0), rgba(1,134,67,0));
		 background: linear-gradient(270deg, rgba(1,134,67,0.8), rgba(1,134,67,0.8), rgba(1,134,67,0), rgba(1,134,67,0));
 background-position: 1% 50%;
		 background-size: 300% 300%;
-webkit-transition: all 0.5s ease;
   -moz-transition: all 0.5s ease;
     -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
        transition: all 0.5s ease;}
.button:hover, a.button:hover, .button:active, a.button:active, .button:focus, a.button:focus, #menu-item-76 a:hover, #menu-item-76 a:focus, #menu-item-76 a:active {
	background-position: -53% 50% !important; color:white !important;
	background-color: transparent !important;
}

.button.bluebutton, a.button.bluebutton { color:#283880; font-family: 'Assistant', sans-serif; font-weight: 700 !important;  box-shadow:none; letter-spacing:2px; padding:12px 13px; border:2px solid #283880; text-transform:uppercase; line-height:1.4;
		
		background: -webkit-linear-gradient(180deg, rgba(40,56,128,0.8), rgba(40,56,128,0.8), rgba(40,56,128,0), rgba(40,56,128,0));
		 background: linear-gradient(270deg, rgba(40,56,128,0.8), rgba(40,56,128,0.8), rgba(40,56,128,0), rgba(40,56,128,0));
		background-position: 1% 50%;
		 background-size: 300% 300%;
-webkit-transition: all 0.5s ease;
   -moz-transition: all 0.5s ease;
     -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
        transition: all 0.5s ease;} 


.button.lightbluebutton, a.button.lightbluebutton { color:#5cc7d7; font-family: 'Assistant', sans-serif; font-weight: 700 !important;  box-shadow:none; letter-spacing:2px; padding:12px 13px; border:2px solid #5cc7d7; text-transform:uppercase; line-height:1.4;
	background: -webkit-linear-gradient(180deg, rgba(92,199,215,0.8), rgba(92,199,215,0.8), rgba(92,199,215,0), rgba(92,199,215,0));
	 background: linear-gradient(270deg, rgba(92,199,215,0.8), rgba(92,199,215,0.8), rgba(92,199,215,0), rgba(92,199,215,0));
background-position: 1% 50%;
		 background-size: 300% 300%;
-webkit-transition: all 0.5s ease;
   -moz-transition: all 0.5s ease;
     -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
        transition: all 0.5s ease;}


	.button.lightgreenbutton, a.button.lightgreenbutton { color:#d9eabe; font-family: 'Assistant', sans-serif; font-weight: 700 !important;  box-shadow:none; letter-spacing:2px; padding:12px 13px; border:2px solid #d9eabe; text-transform:uppercase; line-height:1.4;

		background: -webkit-linear-gradient(180deg, rgba(217,234,190,0.8), rgba(217,234,190,0.8), rgba(217,234,190,0), rgba(217,234,190,0));
	 background: linear-gradient(270deg, rgba(217,234,190,0.8), rgba(217,234,190,0.8), rgba(217,234,190,0), rgba(217,234,190,0));
	 background-position: 1% 50%;
		 background-size: 300% 300%;
-webkit-transition: all 0.5s ease;
   -moz-transition: all 0.5s ease;
     -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
        transition: all 0.5s ease;}
.button.lightgreenbutton:hover, a.button.lightgreenbutton:hover, .button.lightgreenbutton:active, a.button.lightgreenbutton:active, .button.lightgreenbutton:focus, a.button.lightgreenbutton:focus {
	color:#183124 !important; }


.button.limegreenbutton, a.button.limegreenbutton { color:#b9d535; font-family: 'Assistant', sans-serif; font-weight: 700 !important;  box-shadow:none; letter-spacing:2px; padding:12px 13px; border:2px solid #b9d535; text-transform:uppercase; line-height:1.4;

		background: -webkit-linear-gradient(180deg, rgba(185,213,53,0.8), rgba(185,213,53,0.8), rgba(185,213,53,0), rgba(185,213,53,0));
	 background: linear-gradient(270deg, rgba(185,213,53,0.8), rgba(185,213,53,0.8), rgba(185,213,53,0), rgba(185,213,53,0));
	 background-position: 1% 50%;
		 background-size: 300% 300%;
-webkit-transition: all 0.5s ease;
   -moz-transition: all 0.5s ease;
     -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
        transition: all 0.5s ease;}
.button.limegreenbutton:hover, a.button.limegreenbutton:hover, .button.limegreenbutton:active, a.button.limegreenbutton:active, .button.limegreenbutton:focus, a.button.limegreenbutton:focus {
	color:#183124 !important; }


.button.darkredbutton, a.button.darkredbutton {color:#ce4227; font-family: 'Assistant', sans-serif; font-weight: 700 !important;  box-shadow:none; letter-spacing:2px; padding:12px 13px; border:2px solid #ce4227; text-transform:uppercase; line-height:1.4;

background: -webkit-linear-gradient(180deg, rgba(206,66,39,0.8), rgba(206,66,39,0.8), rgba(206,66,39,0), rgba(206,66,39,0));
	 background: linear-gradient(270deg, rgba(206,66,39,0.8), rgba(206,66,39,0.8), rgba(206,66,39,0), rgba(206,66,39,0));
	 background-position: 1% 50%;
		 background-size: 300% 300%;
-webkit-transition: all 0.5s ease;
   -moz-transition: all 0.5s ease;
     -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
        transition: all 0.5s ease;}

	.button.redbutton, a.button.redbutton {color:#df4728; font-family: 'Assistant', sans-serif; font-weight: 700 !important;  box-shadow:none; letter-spacing:2px; padding:12px 13px; border:2px solid #df4728; text-transform:uppercase; line-height:1.4;
	background: -webkit-linear-gradient(180deg, rgba(233,71,40,0.8), rgba(233,71,40,0.8), rgba(233,71,40,0), rgba(233,71,40,0));
	 background: linear-gradient(270deg, rgba(233,71,40,0.8), rgba(233,71,40,0.8), rgba(233,71,40,0), rgba(233,71,40,0));
	 background-position: 1% 50%;
		 background-size: 300% 300%;
-webkit-transition: all 0.5s ease;
   -moz-transition: all 0.5s ease;
     -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
        transition: all 0.5s ease;}

.button.yellowbutton, a.button.yellowbutton {color:#dbc124; font-family: 'Assistant', sans-serif; font-weight: 700 !important;  box-shadow:none; letter-spacing:2px; padding:12px 13px; border:2px solid #dbc124; text-transform:uppercase; line-height:1.4;

		background: -webkit-linear-gradient(180deg, rgba(219,193,36,0.8), rgba(219,193,36,0.8), rgba(219,193,36,0), rgba(219,193,36,0));
	 background: linear-gradient(270deg, rgba(219,193,36,0.8), rgba(219,193,36,0.8), rgba(219,193,36,0), rgba(219,193,36,0));
background-position: 1% 50%;
		 background-size: 300% 300%;
-webkit-transition: all 0.5s ease;
   -moz-transition: all 0.5s ease;
     -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
        transition: all 0.5s ease;}
.button.yellowbutton:hover, a.button.yellowbutton:hover, .button.yellowbutton:active, a.button.yellowbutton:active, .button.yellowbutton:focus, a.button.yellowbutton:focus {color:#060909 !important; }

.button.blackbutton, a.button.blackbutton {background:transparent; color:#060909; font-family: 'Assistant', sans-serif; font-weight: 700 !important;  box-shadow:none; letter-spacing:2px; padding:12px 13px; border:2px solid #060909; text-transform:uppercase; line-height:1.4;

	background: -webkit-linear-gradient(180deg, rgba(6,9,9,0.8), rgba(6,9,9,0.8), rgba(6,9,9,0), rgba(6,9,9,0));
	 background: linear-gradient(270deg, rgba(6,9,9,0.8), rgba(6,9,9,0.8), rgba(6,9,9,0), rgba(6,9,9,0));
	 background-position: 1% 50%;
		 background-size: 300% 300%;
-webkit-transition: all 0.5s ease;
   -moz-transition: all 0.5s ease;
     -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
        transition: all 0.5s ease;}



.matchHeight>.columns {overflow:hidden;}
.matchHeight>.columns img.nomargin {height:100%; width:100%; max-width:none !important; object-fit: cover;}


.flexslider.loading {min-height:300px;}
.flexslider.home .flex-control-nav {position:static;}

p.sliderOverlay {position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);}

.flex-control-nav {background:#060909; padding:30px !important; bottom:0 !important}
.flex-control-nav li {color:#dbc124; text-transform:uppercase; font-size:24px; font-family: 'Assistant', sans-serif; font-weight:700}
.flex-control-nav li:after {content:"\00b7"; display:inline-block; color:#dbc124; font-size:24px; margin:0 0 0 15px}
.flex-control-nav li:last-of-type:after {display:none;}
.flex-control-nav li.flex-active {color:#df4728; }

.imageWithOverlay {position:relative;}
.imageWithOverlay .imageOverlay {position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); max-width:80%}

p.featuredDay {    font-size: 60px; margin-bottom: 0; line-height: 1; margin-top: 13px;}
p.featuredMonth {    font-size: 26px; letter-spacing: 2px; text-transform: uppercase; margin-top: 0px; line-height: 1;}
.featuredTitle {letter-spacing:3px;}
/*Nav Reset*/
.top-bar-js-breakpoint{width:767px !important;visibility:hidden}
.sticky {overflow:visible;}
body.page-id-3 nav.top-bar {padding-top:30px;}
nav.top-bar {background:transparent; margin:10px 0; text-align:right; padding-top:24px;}
body.home .sliderOverlay img, body.page-id-144 .imageOverlay img {width:500px;}
nav.top-bar ul>li>ul.sub-menu {display:block; display:none; height:auto; 
	position:absolute; text-align:center; z-index:9; width: auto;
	background-color: white;
background-color: rgba(0, 0, 0, 0.85);  /* FF3+, Saf3+, Opera 10.10+, Chrome */
padding:10px;
}
nav.top-bar ul>li>ul.sub-menu>li {float:none; display:inline-block;}
nav.top-bar ul>li>ul.sub-menu>li:not(.name)>a {font-size:16px; height:auto; padding:10px 0;}
nav.top-bar ul>li:hover>ul.sub-menu {display:block; }
nav.top-bar ul>li a:not(.button) {color:#f6f7f0; text-transform:uppercase; font-size:16px; font-weight:700; font-family:"Assistant"; letter-spacing:3px; padding:0 12px;}
nav.top-bar ul>li a:not(.button):before, 
nav.top-bar ul>li a:not(.button):after { 
	content: ''; position: absolute; left: 50%; right: 50%;  transition: all 0.4s ease, opacity 0.1s ease; opacity:0; height:2px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dbc124+0,dbc124+100&1+0,1+40,0+100 */
background: -moz-radial-gradient(center, ellipse cover,  rgba(219,193,36,1) 0%, rgba(219,193,36,1) 40%, rgba(219,193,36,0) 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(219,193,36,1) 0%,rgba(219,193,36,1) 40%,rgba(219,193,36,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  rgba(219,193,36,1) 0%,rgba(219,193,36,1) 40%,rgba(219,193,36,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbc124', endColorstr='#00dbc124',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	 }
nav.top-bar ul>li a:not(.button):before {top:8px;}
	nav.top-bar ul>li a:not(.button):after {bottom:6px;}

nav.top-bar ul>li a:not(.button):hover:before, nav.top-bar ul>li a:not(.button):hover:after,nav.top-bar ul>li:not(.name).active>a:before, nav.top-bar ul>li:not(.name).active>a:after { opacity: 1;	left: 0px; right: 0px;}


nav.top-bar ul>li:not(.name) {width:auto; text-align:center; position:relative;}
nav.top-bar ul>li:not(.name):hover a, nav.top-bar ul>li:not(.name).active>a, nav.top-bar ul>li:not(.name):focus a {background:transparent; color:#f6f7f0;}

nav.top-bar ul>li.toggle-topbar {width:100%; position:absolute;}
nav.top-bar ul>li {background:transparent !important; float:none; display:inline-block;}
nav.top-bar ul>li.name {color:#f6f7f0; text-transform:uppercase; font-size:19px; font-family:"Assistant"; font-weight:700; display:none; }
body.page-id-3 nav.top-bar ul>li.name {color:#000; }
nav.top-bar ul>li>ul.sub-menu>li {width:auto; position:relative; min-width:100%;}
nav.top-bar ul>li>ul.sub-menu>li>a {font-size:18px; line-height:18px;}
nav.top-bar ul>li>ul.sub-menu>li>a:hover, nav.top-bar ul>li>ul.sub-menu>li.active>a {
	color:#dbc124;
}
ul.navWrap li {position:relative; top:0px; width:100%;}

nav.top-bar li.donateNav a, nav.top-bar ul>li.donateNav.active>a, nav.top-bar ul>li.donateNav:hover a, nav.top-bar ul>li.donateNav:focus a
{    background: url(images/donate.png) 0 center no-repeat;
    font-size: 0 !important;
    height: 31px; transform: scale(1.1);
    width: 99px; padding-right:15px; padding-left:15px;}
    nav.top-bar ul>li.donateNav:hover a, nav.top-bar ul>li.donateNav:focus a {background-position:-99px center}
nav.top-bar li.donateNav a:before, nav.top-bar li.donateNav a:after, nav.top-bar li#menu-item-76 a:before, nav.top-bar li#menu-item-76 a:after, nav.top-bar ul>li>ul.sub-menu>li>a:before, nav.top-bar ul>li>ul.sub-menu>li>a:after{display:none !important}
/* About Page */
.page-id-140 .beigebg .columns.six:first-of-type p {
	color: #01125e;
}
.videoHolder {position:relative;}
.videoTexture {position:absolute; top:0; bottom:0; left:0; right:0; background: url(images/overlay-texture.png) 0 0 repeat; }
.videoOverlay {position: absolute; top:50%; left:50%; transform:translate(-50%,-30%); width:100%;}
.videoOverlay img.wp-image-2405 {max-width:25%; margin-bottom:30px;}
video#bgvid {padding-top:0px !important; max-width:100%; width:100%; height:auto; margin-bottom:-2px;}
.videoOverlay a.white {color:white; letter-spacing:6px; font-size:20px;}


div.dark_square .pp_close {display:none !important;}
.page-id-140 .beigebg .columns.six:nth-of-type(2) p {
	color: #254635;
}
.flexslider ul {margin:0;}
.teammember {margin-bottom:20px;}
.teammember img {border-radius:100%;  margin-bottom:10px;}
.teammember p, .teammember h4, .teammember h5 {margin-top:4px; margin-bottom:6px; }
.teammember h4 {font-size:18px;}
.teammember h5 {font-size:16px; line-height:1.2}

.wp-image-2201 {margin-right:0px;}
/* End About Page */
/* Success Stories */
.successOverlay {
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.5);
    transition: all 0.3s ease;
}
.succcessStory:hover .successOverlay {
	background-color: rgba(0,0,0,0.2);
}
.successOverlayContent {
	position: absolute;
	bottom: 30px;
	left: 0;
	right: 0;
}
.successOverlayContent h3 {margin-bottom:0;}
.successOverlayContent h4 {margin-top:0;}

body.page-id-121 .row5 .inner {padding:0;}
/* End Success Stories */
.wp-image-158, .wp-image-153 {margin-bottom:50px; margin-top:70px;}

#footer {padding-top:0;}

.nopad .aboveContent {padding-top:0px !important;}

a.clifford, a.americorps, a.corpsnetwork {display:block; transition:all 0.3s ease; position:absolute; top:0; right:0; left:0; bottom:0;}
a.clifford {background:rgba(33,33,34, 0.8); }
a.americorps, a.corpsnetwork {background: rgba(24,24,27, 0.8)}

a.americorps:hover, a.clifford:hover, a.corpsnetwork:hover {background:rgba(0,0,0,0)}

.footermap {position:relative;}
.footermap img {width:100%;}
.footermap .footermapoverlay {position:absolute; top:50%; transform:translateY(-50%); left:10%; right:10%; max-width:100%;}

p.ELDcredit {font-size:14px; margin-top:30px; color:#aaa;}
.ELDcredit a {color:#aaa}

.socmed {padding:40px 0}
.socmed .fa-inverse {color:#5cc7d7; transition:all 0.3s ease;}
.socmed .fa-stack-1x {color:#060909}
.socmed a:hover .fa-inverse {color:white;}


.socmed.txcc {padding:0;}
.socmed.txcc .fa-inverse {color:#d9eabe; transition:all 0.3s ease;}
.socmed.txcc .fa-stack-1x {color:#254635 }

.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction,
.gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_above div[class*=gfield_date_].ginput_container label, .gform_wrapper .field_sublabel_above div[class*=gfield_time_].ginput_container label, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_date_].ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {font-size:14px !important;}

h3.entry-title {line-height:1}

/* Programs Page */
.page-id-142 .flexible.row1 .imageWithOverlay .imageOverlay { transform: translate(-50%,-28%);}
.page-id-142 .flexible.row3 .uppercase p { font-size:20px;}
.page-id-142 .flexible.row3 .columns {padding:50px;}
.page-id-142 .flexible.row3 .columns.six:nth-of-type(1) {background:#e6e7e2;}
.page-id-142 .flexible.row4 {position:relative;}
.page-id-142 .flexible.row4 .aboveContent {position:absolute; top:30%; left:50%; max-width:80%; transform:translate(-50%,-50%); z-index:9;}
.page-id-142 .flexible.row4 .imageWithOverlay .imageOverlay {transform:translateX(-50%); top:auto; bottom:10px;}

.programOverlay.txcc {background:#183124}
.programOverlay.youthbuild { background: #01125e; }
.programOverlay {position:absolute; top:0; right:0; left:0; bottom:0; opacity:0; transition:all 0.3s ease;}
.page-id-142 .row3 .columns.six:hover .programOverlay {opacity:1;}

.youthbuildCallout p, .txccCallout p {line-height:1.2; margin-bottom:30px;}
.youthbuildCallout p:nth-of-type(odd) {color:#283880; font-weight:bold}
.youthbuildCallout p:nth-of-type(even) {color:#5cc8d8; font-weight:bold}

.txccCallout p:nth-of-type(odd) {color:#183124; font-weight:bold}
.txccCallout p:nth-of-type(even) {color:#ce4227; font-weight:bold}

/* End Programs Page */

/* TXCC Page */
.page-id-177 .darkgreenbg {background:#254635}
 .page-id-177 .accordion .content .text-center p {
    }
    .page-id-177 .accordion .content .text-center {text-align:left !important}
  .page-id-177 .accordion .content .text-center h4, .page-id-177 .accordion .content .text-center strong {color:#6ea662; font-weight: normal !important;}
  .page-id-177 .accordion .content .text-center strong {margin-left:10px;}
  .page-id-177 .accordion .content .text-center h4 {clear:left; display:inline-block; font-size:19px;}
/* End TXCC */

body.page-id-144 .darkgraybg p {color: #6b6b6b; font-size:14px; margin-bottom:5px; text-align: center;}
body.page-id-144 .columns.large-7 {position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);}
body.page-id-144 .columns.large-7 img {margin-bottom:40px;}
body.page-id-144 .columns.large-7 a.button {margin-top:40px;}
/* Accordions */
	.accordion dd {margin-bottom:3px !important;}
	.accordion dd>a, .accordion dd>a .pusher {font-family:"Assistant"; font-weight:700; letter-spacing:3px; font-size:30px;  color: #f6f7f0; text-transform:uppercase;}
	.accordion dd>a {background: #254635;}
	
	
	.accordion dd>a.active {background:#183124; color:#d9eabe}
	.accordion dd>a.active .pusher, .accordion dd>a.active .pusher:before {color:#d9eabe;}
	.accordion .content, .accordion dd>a .pusher {width:940px; margin:0 auto; max-width:100%;}
	.accordion .content.active {background:none;}

	.accordion dd>a .pusher:before {content:'+'; display:inline-block; margin-left:-30px; margin-right: 20px; color:#d9eabe}
	.accordion dd>a.active .pusher:before {content:'\2212'; color:#d9eabe}

.accordion dd>a:hover {background: #254635;}
.accordion dd>a:hover,.accordion dd>a:hover .pusher, .accordion dd>a:hover .pusher:before  { color: #d9eabe }


	body.page-id-2078 .accordion dd>a, body.page-id-2078 .accordion dd>a .pusher {color:#f4f2eb}
	body.page-id-2078 .accordion dd>a {background: #01125e}
	body.page-id-2078 .accordion dd>a .pusher:before {color:#f4f2eb}

	body.page-id-2078 .accordion dd>a:hover, body.page-id-2078 .accordion dd>a:hover .pusher, body.page-id-2078 .accordion dd>a:hover .pusher:before {color:#5cc7d7}
	body.page-id-2078 .accordion dd>a.active { background: #f4f2eb}
	body.page-id-2078 .accordion dd>a.active .pusher {color:  #5cc7d7}
	body.page-id-2078 .accordion dd>a.active .pusher:before {color: #5cc7d7;}
	.page-id-2078 .accordion img {box-shadow: 0 0 10px #ccc;}

.page-id-2160 .beigebg:nth-of-type(odd) .columns.six:nth-of-type(even),
.page-id-2160 .beigebg:nth-of-type(even) .columns.six:nth-of-type(odd),
.page-id-2159 .beigebg:nth-of-type(odd) .columns.six:nth-of-type(even),
.page-id-2159 .beigebg:nth-of-type(even) .columns.six:nth-of-type(odd)
 {background:#e6e7e2}


ol li {font-size:16px;}
.page-id-2182 ol li {font-size:17px; letter-spacing:2px; margin-bottom:10px;}
.page-id-2182 ol {margin-left:45px;}
.page-id-2182 p.lightblue, .page-id-2182 p.blue {font-size:20px; font-weight:bold; letter-spacing:2px;}


.inverter .columns.six:nth-of-type(1) {
    position: relative;
    left: 50%;
    right: auto;
}
.inverter .columns.six:nth-of-type(2) {
	    position: relative;
    right: 50%;
    left: auto;
}


aside {padding-top:15px;}
aside .widget ul {list-style:none; margin:0;}
aside .widget ul li {padding-bottom:6px;}
#categories-2 .widget-title, #categories-2 label {display:none;}
#searchsubmit {padding-top:5px; padding-bottom: 5px; border-radius:0px;}
select {padding:7px; border: 1px solid #ccc; font-size:14px; font-family:Assistant;
    color: rgba(0,0,0,0.75);
    background-color: white;
    background-image:url("data:image/svg+xml;base64, PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9…iPjxwb2x5Z29uIHBvaW50cz0iNS45OTIsMCAyLjk5MiwzIC0wLjAwOCwwICIvPjwvc3ZnPg==") no-repeat;
    background-position-x: 97%;
    background-position-y: center;}

ul.page-numbers li span.current {background:#dbc124}
/*End Accordions*/➕

/*Only for Nav Resets*/

@media only screen and (min-width: 1300px) {
	.matchHeight>.columns img.nomargin {max-width:100% !important; width:100%;}

}
@media only screen and (max-width: 1159px) {
	.wp-image-2201 {display:none;}
	.wp-image-2199 {margin:5px auto !important; float:none !important}
	}

@media only screen and (max-width: 940px) {
	.row.full-width .row {width:100%; max-width:100%;}
	.footermap .footermapoverlay {left:auto; right:auto; position:static; top:auto; transform:none;}
	.accordion .content, .accordion dd>a .pusher {width:100%; padding-left:25px !important; padding-right:25px !important}
	}
@media only screen and (max-width: 907px) {
	nav.top-bar ul>li a:not(.button) {font-size:14px; letter-spacing:1px;}
}

@media only screen and (max-width: 890px) {
.videoOverlay {transform:translate(-50%, -36%)}
}

@media only screen and (max-width: 767px) {
	ul.navWrap li.name {display:block;}
	.top-bar{margin-bottom:0;overflow:hidden;height:45px;background:#222}.top-bar .js-generated{display:block}.contain-to-grid .top-bar{width:auto}.top-bar section{left:0;position:relative;width:auto;-webkit-transition:left 300ms 0;-moz-transition:left 300ms 0;-o-transition:left 300ms 0;transition:left 300ms 0}.top-bar ul{width:100%;height:100%;margin-bottom:0;display:block}.top-bar ul>li{float:none}.top-bar ul>li.active,.top-bar ul>li:hover{background:#151515}.top-bar ul>li.name{height:45px}.top-bar ul>li.name h1{line-height:1}.top-bar ul>li.name h1 a{color:#fff;display:block;line-height:45px !important;padding-left:15px;height:45px}.top-bar ul>li:hover a,.top-bar ul>li.active a{color:#fff}.top-bar ul>li a:not(.button){color:#fff}.top-bar ul>li.toggle-topbar{cursor:pointer;display:block;height:45px;position:absolute;right:0;top:0;width:50%}.top-bar ul>li.toggle-topbar a{content:"";display:block;width:0;height:0;border:solid 8px;border-color:transparent transparent transparent transparent;padding:0;position:absolute;top:50%;right:22.5px;margin-top:-4px}.top-bar ul>li.toggle-topbar:hover{background:inherit}.top-bar ul>li.toggle-topbar a{padding:0 !important}.top-bar ul>li.divider{border-bottom:solid 1px #3c3c3c;border-top:solid 1px #000;clear:both;height:1px !important;margin:8px 0 !important;width:100%}.top-bar ul>li.search{padding:0 22.5px}.top-bar ul>li.search form{width:100%}.top-bar ul>li.search form input[type=text]{width:75%}.top-bar ul>li.search form .button{top:-1px;width:25%}.top-bar ul>li.has-dropdown a{padding-right:33.75px}.top-bar ul>li.has-dropdown a:after{content:"";display:block;width:0;height:0;border:solid 5px;border-color:transparent transparent transparent rgba(255,255,255,0.5);margin-right:15px;margin-top:-4.5px;position:absolute;top:50%}.top-bar ul>li.has-dropdown:hover>.dropdown{display:block;visibility:hidden}.top-bar ul>li.has-dropdown .dropdown{visibility:hidden;z-index:0 !important}.top-bar ul>li.has-dropdown.moved{position:static}.top-bar ul>li.has-dropdown.moved>.dropdown{top:0;visibility:visible}.top-bar ul>li.has-dropdown.moved>.dropdown li label{margin-bottom:6px;padding-top:6px !important;font-size:11px}.top-bar ul>li.has-dropdown.moved>.dropdown li:not(.title){padding-bottom:0}.top-bar ul>li.has-dropdown.moved>.dropdown li:not(.title) a{padding:8px 22.5px;font-size:14px}.top-bar ul>li.has-dropdown.moved>.dropdown li a,.top-bar ul>li.has-dropdown.moved>.dropdown li label{padding:0 22.5px}.top-bar ul>li.has-dropdown.moved>.dropdown li a:hover{background:#3c3c3c;display:block}.top-bar ul>li.has-dropdown.moved>.dropdown li.divider{border-bottom:solid 1px rgba(255,255,255,0.1);margin-top:8px !important;margin-bottom:8px !important}.top-bar ul>li.has-dropdown.moved .back.title{padding-bottom:0}.top-bar ul>li.has-dropdown.moved .back.title a:before{position:absolute;top:50%;left:17.5px;margin-top:-5px;width:0;height:0;content:"";display:block;width:0;height:0;border:solid 5px;border-color:transparent #fff transparent transparent}.top-bar ul>li.has-dropdown.moved .back.title h5{margin:0;padding-left:15px;position:relative}.top-bar ul>li.has-dropdown.moved .back.title h5 a{background:transparent;padding-top:8px;padding-bottom:8px;font-size:23px;font-weight:bold}.top-bar ul>li.has-dropdown .dropdown li{background:transparent}.top-bar ul>li.has-dropdown .dropdown li.has-dropdown .dropdown{left:100% !important;top:0;right:auto !important}.top-bar ul>li.has-dropdown .dropdown li.has-dropdown>a{padding-right:33.75px}.top-bar ul>li.has-dropdown .dropdown li.has-dropdown>a:after{content:"";margin-right:15px;content:"";display:block;width:0;height:0;border:solid 5px;border-color:transparent transparent transparent rgba(255,255,255,0.5);position:absolute;top:50%;margin-top:-4.5px}.top-bar ul>li.has-dropdown .dropdown li.has-dropdown>a li a:hover{background:#3c3c3c}.top-bar ul>li.has-dropdown .dropdown li.has-dropdown.moved{position:static}.top-bar ul>li.has-dropdown .dropdown li.has-dropdown.moved .dropdown{top:0;visibility:visible}.top-bar ul>li.has-dropdown .dropdown li.has-dropdown:hover{display:block}.top-bar ul.left,.top-bar ul.right{float:none;width:100%}.top-bar ul.left>li,.top-bar ul.right>li{display:block;float:none;margin:0 !important}.top-bar ul.left>li.has-dropdown .dropdown,.top-bar ul.right>li.has-dropdown .dropdown{left:100% !important;top:0;right:auto !important}.top-bar section>ul li a:not(.button){padding-left:22.5px !important}.top-bar.expanded{height:100%}.top-bar.expanded ul li.toggle-topbar a{content:"";display:block;width:0;height:0;border:solid 8px;border-color:transparent transparent transparent transparent;top:auto;bottom:50%;margin-bottom:-4px}.top-bar ul li.has-button{padding:5px 15px}.top-bar ul li .button.small{margin:0 !important;display:inline-block;width:100%}.top-bar ul>li.has-button a.button{margin:0}
	
nav.top-bar {padding:0px;}
nav.top-bar.expanded {background:transparent !important;}
	nav.top-bar ul>li.name {display:block;}
	nav.top-bar ul>li:not(.name), nav.top-bar ul>li#menu-item-121 {width:100%; max-width:100%; text-align:center;}
	nav.top-bar ul>li a:not(.button) {font-size:16px; letter-spacing:3px;}
	nav.top-bar.expanded ul.sub-menu {display:block; position:relative; padding-top:0px; padding-bottom:20px; margin-top:-10px;}
	nav.top-bar ul>li>ul.sub-menu>li:not(.name)>a {color:#ebdd88}
	nav.top-bar.expanded ul.sub-menu li {display:block;}
.row.collapse .column,.row.collapse .columns {display:block; float:none;}
body.page-id-3 #site-title {max-width:150px; margin:0 auto; line-height:1;}
#site-title img {width:150px;}
.subheader {max-width:300px; margin:0 auto 15px; padding-top:0px;}
#content {padding-top:30px !important;}
.button {display:inline-block ;}
.row.full-width .row {width:100%; margin:0 auto; max-width:100%; }
*[data-mh], .matchHeight>.row>.columns, .matchHeight>.columns {height:auto !important;}
.matchHeight>.columns img.nomargin {max-width:100% !important; width:100%;}

.footermap .footermapoverlay {left:auto; right:auto; position:static; top:auto; transform:none;}
.row.collapse .column .row, .row.collapse .columns .row {padding:15px;}
#site-title {text-align:center;}

.imageWithOverlay .imageOverlay, body.page-id-144 .overlay-2103.imageWithOverlay .imageOverlay, body.page-id-144 .overlay-2104.imageWithOverlay .imageOverlay, .page-id-142 .flexible.row1 .imageWithOverlay .imageOverlay {position:static !important; transform:none !important; left:auto; right:auto; top:auto; bottom:auto; padding:30px; max-width:100% !important; background:#18181b; width:100%;}

body.page-id-2078 .imageWithOverlay .imageOverlay, body.page-id-2680 .imageWithOverlay .imageOverlay, body.page-id-177 .imageWithOverlay .imageOverlay { position: absolute !important; top: 50%; left: 50%; transform: translate(-50%, -50%) !important; max-height: 90%; width: auto; padding:0; text-align: center; background:transparent;}
body.page-id-2078 #row1, body.page-id-2680 #row1, body.page-id-177 #row1 {clear: both;}
.wp-image-158, .wp-image-2128, body.page-id-2680 .imageWithOverlay .imageOverlay img, body.page-id-2078 .imageWithOverlay .imageOverlay img, body.page-id-2680 .imageWithOverlay .imageOverlay img, body.page-id-177 .imageWithOverlay .imageOverlay img {max-width:60%; margin-top:0px !important; margin-bottom:0px !important; width:auto; height:auto;}
.wp-image-158, .wp-image-2128, body.page-id-2680 .imageWithOverlay .imageOverlay p, body.page-id-2078 .imageWithOverlay .imageOverlay p, body.page-id-2680 .imageWithOverlay .imageOverlay p, body.page-id-177 .imageWithOverlay .imageOverlay p {margin-bottom:0px;}
.page-id-142 .flexible.row4 .aboveContent {position:static; background:#060909; transform:none; width:100%; padding:30px; max-width:100%;}
body.page-id-144 .columns.large-7 {position:static; top:auto; left:auto; transform:none;}
.button {margin-bottom:5px;}
nav.top-bar li.donateNav a, nav.top-bar ul>li.donateNav:hover a, nav.top-bar ul>li.donateNav.active>a, nav.top-bar ul>li.donateNav:focus a {margin:0 auto;}
div.entry-content p {word-wrap:break-word;}
.button.lightgreenbutton, a.button.lightgreenbutton {margin-right:auto !important;}
.page-id-2078 .accordion img {margin:10px auto !important; float:none; display:block;}
.flex-control-nav li {font-size:19px !important;}
.flex-control-nav li:after {display:none;}

.inverter .columns.six:nth-of-type(1) {
    position: relative;
    left: auto;
    right: auto;
}
.inverter .columns.six:nth-of-type(2) {
	    position: relative;
    right: auto;
    left: auto;
}
.page-id-140 .row5 .inner {padding:0px;}
#footer img {max-width:100% !important;}
.videoOverlay {transform:translate(-50%, -27%)}
.page-id-140 .row4 .inner {padding-top:0; padding-bottom:0;}
.inner {padding:40px 15px;}
.page-id-140 .row2 .inner {padding-top:10px; padding-bottom:10px;}
.page-id-140 .row2 .inner img {margin-bottom:-80px;}

.page-id-140 .row2 .inner img.wp-image-2366 {margin-bottom:0;}
.page-id-142 .row2 h3 {font-size:18px !important;}
.page-id-142 .flexible.row3 .columns {padding:20px;}
.row.collapse .mobile-three {width:75% !important; float:left;}
.row.collapse .mobile-one {width:25% !important; float:left;}
#searchsubmit {margin-left:5px;}
.videoTexture {display:none;}
nav.top-bar li#menu-item-149 ul.sub-menu {display:none;}
.inner {padding:20px 0 !important;}
.page-id-2078 #row4 a.button.lightbluebutton {font-size:12px; display: block;}
}

@media only screen and (max-width: 617px) {
.videoOverlay img.wp-image-2405 {margin-bottom:30px;}
.videoOverlay a.white {font-size:16px;}
.videoOverlay {transform:translate(-50%, -18%)}


}

@media only screen and (max-width: 451px) {
	.videoOverlay {position:relative; transform:none; background: #18181b; padding:30px; top:auto; left:auto;}
	.videoOverlay img.wp-image-2405 {display:none;}
}
/*End Nav Reset*/

/* Address Homepage Update */
.footermapoverlay { display:flex; flex-wrap:wrap; justify-content:center;}
.footermapoverlay .nine { width:33.333333%; padding:10px 25px; }






/* TSD Additions */

.program-social-icons-wrapper { display: flex; justify-content: center; }
.program-social-icons-wrapper a { margin:0 5px; }

/* Modifications to Current Nav */
nav.top-bar ul li.programs ul.sub-menu { display: none; }


/* Default Styles */
.program-megamenu ul { width:auto; height:auto; line-height: 1.2; }
.program-megamenu ul li a { height:auto !important; line-height: 1.2 !important; }
.program-megamenu ul li a:hover:before, .program-megamenu ul li a:hover:after { display: none; }
.program-megamenu ul li ul.program-submenu li a { color:white !important; text-transform: none !important; padding:4px 0 !important; margin:0; }

.program-page-menu { text-align:center; }
.program-page-menu ul { list-style:none; margin:0; }
.program-page-menu ul li { display: inline-block; text-transform: uppercase; }
.program-page-menu ul li a { color:#222222; font-weight: 600; transition:all 0.3s ease-out; border-bottom:2px solid transparent; }
.program-page-menu ul li a:hover, .program-page-menu ul li.active a { border-bottom:2px solid #dbc124; }

/* Mobile Only Styles */
@media only screen and (max-width: 767px) {
	nav.top-bar.expanded .navwrap { position: fixed; top:144px; left:0; right:0; bottom:0; overflow-y:auto; background:#060909; }
	nav.top-bar ul li.programs > a { padding-top: 25px; }
	nav.top-bar ul li.programs a { line-height: 1.2; height: auto; }
	nav.top-bar ul li.programs a:hover:before, nav.top-bar ul li:first-child a:hover:after { display: none; }
  .program-overview, .program-logo { display: none; }
  .program-megamenu { padding-top: 10px; }
	.program-megamenu ul li a { font-size:14px; color:#ebdd88 !important; padding:10px 0 !important; }
  .program-megamenu ul li ul.program-submenu li p { display: none; }
	.program-page-menu h1 { font-size:25px; line-height: 1.3; padding-top: 20px; margin:0; }
	.program-page-menu ul { padding-bottom: 20px; }
	.program-page-menu ul li { font-size:15px; padding:0 5px; }
}

/* Tablet & Desktop Styles */
@media only screen and (min-width: 768px) {
	.program-megamenu { display: flex; position: absolute; left:0; top:45px; width:500px; text-align: left; padding:20px; background:#060909; }

	/* Children Styles */
	.program-megamenu > ul { display:flex; flex-direction: column; justify-content: center; align-items:flex-end; width:200px; text-align: right; border-right:1px solid white; }
	.program-megamenu ul li { position: static !important; transition:all 0.3s ease-out; }
	.program-megamenu ul li a { text-align:right; font-size:20px !important; padding:10px 20px 10px 0 !important; border-bottom:2px solid transparent; transition:all 0.3s ease-out; }
	.program-megamenu ul li a::before { display: none; }
	 /*nav.top-bar ul>li a:not(.button):after { background:transparent; }*/
	.program-megamenu ul li a::after { content:""; display: none; position: static !important; opacity:1 !important; width:100%; border-bottom:2px solid transparent; transition:all 0.3s ease-out; background:transparent !important;}
		.program-megamenu ul li a:hover { text-decoration: underline; }
	.program-megamenu ul li a:hover:after { content:""; display: none; position: static !important; opacity:1 !important; width:100%; border-bottom:2px solid white;}

	/* Grandchildren Styles */
	.program-megamenu ul li ul.program-submenu { display: flex; flex-direction: column; justify-content: center; position: absolute; right:0; top:0; bottom:0; width:296px; padding-left:20px; background:#060909; }
	.program-megamenu ul li ul.program-submenu li { display: block; text-align: left; transition:all 0.5s ease-out; padding-right: 120px; }
	.program-megamenu ul li ul.program-submenu li p { color:white; }
	.program-megamenu ul li ul.program-submenu li a { display:inline-block; font-weight: 400; padding:10px 0 !important; transition:all 0s ease-out;}
	.program-megamenu ul li ul.program-submenu li a::after { display: none; }
	.program-megamenu ul li ul.program-submenu li a:hover { color:#dbc124 !important; text-decoration: none; }
	.program-megamenu ul li ul.program-submenu li img { transition:all 0s ease-out; }

	/* Overview Styles */
	.program-overview { width:300px; padding-left:20px; }
	.program-overview h1 { color:white; text-transform: uppercase; font-size:20px; line-height: 1.2; padding-bottom: 8px; margin:0; }
	.program-overview p { color:white; font-size:16px; line-height: 1.2; }

	/* Logo Styles */
	.program-logo { display: block; position: absolute; right:15px; width:90px; top: 50%; -webkit-transform:translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%); -ms-transform: translateY(-50%); transform:translateY(-50%); }

	/* Page Navigation Styles */
	.program-page-menu h1 { display: inline-block; font-size:35px; line-height: 1.3; padding:20px 0; margin:0 20px 0 0; }
	.program-page-menu { /*display: flex; justify-content: center; */}
	.program-page-menu ul{ display: inline-block; vertical-align: 7px;}
	.program-page-menu ul li { padding:0 20px; }
	.program-page-menu ul li a { font-weight: 700px; }

	/* Hover Styles */
	nav.top-bar ul li.programs .program-megamenu { visibility: hidden; opacity:0; z-index: -1; transition:all 0.5s ease-out; }
	nav.top-bar ul li.programs:hover .program-megamenu { visibility: visible; opacity:1; z-index:90; }
	nav.top-bar ul li.programs:hover > a::after, nav.top-bar ul li.programs:hover > a::before { opacity:1 !important; left:0px !important; right:0px !important; }
	.program-megamenu ul li ul.program-submenu { visibility: hidden; opacity:0; z-index: -1; transition:all 0.5s ease-out; }
	.program-megamenu > ul > li:hover a::after { border-bottom:2px solid white; }
	.program-megamenu > ul > li:hover > ul.program-submenu { visibility: visible; opacity:1; z-index: 100; }
}
/* Desktop Only Styles */
@media only screen and (min-width:1024px) {
	.program-megamenu { width:720px; padding:40px; }
	.program-megamenu ul li ul.program-submenu { width:498px; padding-left:30px; }
	.program-overview { width:500px; padding-left:30px; }
	.program-megamenu ul li ul.program-submenu li { padding-right:240px; }
	.program-logo { width:160px; right:40px; }
}

nav.top-bar ul li.name { position: relative; text-align: left !important; width:88px; height:auto; margin:0 auto; }
nav.top-bar ul li.name .hamburger { display: block; position: absolute; right:0; top:14px; bottom:0; font-size:0; width:25px; height:17px;}
nav.top-bar ul li.name .hamburger .line { display: block; width:25px; height:2px; background:white; }
nav.top-bar ul li.name .hamburger .line:nth-of-type(2) { margin-top: 5px; }
nav.top-bar ul li.name .hamburger .line:last-of-type { margin-top: 6px;}
}